@font-face {
  font-family: 'Frutiger';
  src: url('../../../css/fonts/FrutigerLTStd-Light.eot?#iefix') format('embedded-opentype'),
url('../../../css/fonts/FrutigerLTStd-Light.otf') format('opentype'),
url('../../../css/fonts/FrutigerLTStd-Light.woff') format('woff'),
url('../../../css/fonts/FrutigerLTStd-Light.ttf') format('truetype'),
url('../../../css/fonts/FrutigerLTStd-Light.svg#FrutigerLTStd-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger';
  src: url('../../../css/fonts/FrutigerLTStd-Bold.eot?#iefix') format('embedded-opentype'),
url('../../../css/fonts/FrutigerLTStd-Bold.otf') format('opentype'),
url('../../../css/fonts/FrutigerLTStd-Bold.woff') format('woff'),
url('../../../css/fonts/FrutigerLTStd-Bold.ttf') format('truetype'),
url('../../../css/fonts/FrutigerLTStd-Bold.svg#FrutigerLTStd-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger';
  src: url('../../../css/fonts/FrutigerLTStd-Black.eot?#iefix') format('embedded-opentype'),
url('../../../css/fonts/FrutigerLTStd-Black.otf') format('opentype'),
url('../../../css/fonts/FrutigerLTStd-Black.woff') format('woff'),
url('../../../css/fonts/FrutigerLTStd-Black.ttf') format('truetype'),
url('../../../css/fonts/FrutigerLTStd-Black.svg#FrutigerLTStd-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger';
  src: url('../../../css/fonts/FrutigerLTStd-Roman.eot?#iefix') format('embedded-opentype'),
url('../../../css/fonts/FrutigerLTStd-Roman.otf') format('opentype'),
url('../../../css/fonts/FrutigerLTStd-Roman.woff') format('woff'),
url('../../../css/fonts/FrutigerLTStd-Roman.ttf') format('truetype'),
url('../../../css/fonts/FrutigerLTStd-Roman.svg#FrutigerLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Frutiger", Arial, Helvetica, sans-serif;
  color: #646469;
  background: #fff;
  margin: 0;
}
.section-padding {padding: 40px 0;}

/*========================================
            Typography
========================================*/
h1 {
  font-size: 48px;
  font-weight: 700;
}
h2, h3 {font-size: 32px;}
h4 {font-size: 24px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
h1, h2, h3, h5, h6 {
  text-transform: uppercase;
  color: black;
}
p {
  font-size: 15px;
  line-height: 24px; }

/*========================================
            Buttons Style
========================================*/
.btn-form {
  background: #959595;
  padding: 10px 28px;
  border: 2px solid #959595;
  color: #fff;
  border-radius: 50px;
  font-weight: 700;

  -webkit-transition: 0.5s all;
          transition: 0.5s all;
  outline: none !important; }

.btn-form:hover,
.btn-form:focus,
.btn-form:active {
  background: #fff;
  color: #959595; }

@media (max-width: 1023px) {
  /* Navbar Responsive
  =================================*/
  nav .navbar-brand {
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    padding: 3px 15px;
  }
}
@media (max-width: 992px) {
  nav .navbar-brand {width: 120px;}
  #home .container {}
    #home .container h1 {font-size: 36px;}
    #home .container h2 {font-size: 26px;}
}
@media (max-width: 767px) {
  nav .navbar-brand {width: 100px;}
  #home .container {text-align: center;}
    #home .container h1 {font-size: 34px;}
    #home .container h2 {font-size: 24px;}
}
/*========================================
           Header
========================================*/
nav .navbar-header {
  position: fixed;
  top: 0;
  z-index: 999;
}
nav .navbar-brand {
    padding: 0;
    margin-right: 0;
}
#home {
  position: relative;
  padding: 190px 0px 120px 0px;
  background: url(../img/banner.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
  #home .container-fluid {background: rgba(255, 255, 255, 0.77)}
  #home .caption {padding: 60px 0;}
  #home h1, #home h2 {
    font-size: 38px;
    text-transform: inherit;
}
  #home .caption p {
      font-size: 18px;
      margin-top: 25px;
    }

    #home .caption ul li {text-align: left;}
    #contact-form {
      background-color: #fff;
      padding: 30px;
    }

/*========================================
           beneficios OK
========================================*/
#beneficios {text-align: center;}
  #beneficios .icon-box {max-width: 228px !important;}

/*========================================
           Productos
========================================*/
#productos {
  text-align: center;
  background: #efefef;
}
#productos .col-xs-12, #productos .col-lg-6 {padding: 0}
  #productos .prod-tipo {
    border: 2px solid white;
    box-shadow: 0px 0px 60px 0px rgba(213, 216, 224, 0.7);
    overflow: hidden;
  }
  #productos .prod-tipo .caption {
    position: absolute;
    bottom: 10px;
    background: rgba(255, 255, 255, 0.8);
    width: calc(100% - 4px);
  }
    #productos .prod-tipo h6 {
      padding: 0.5em 0;
      margin-bottom: 0;
    }

/*========================================
           Footer
========================================*/
footer {background: #efefef;}
  footer hr {
    border: 0;
    border-top: 10px solid #7f7e83;
  }


/*========================================
           Form
========================================*/
  .contact-form .sending{color:#252161;font-style:italic;margin:0;padding:0}
  .spinner{margin-top:-10px}
  .spinner>div{width:5px;height:5px;background-color:#252161;border-radius:100%;display:inline-block;-webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;animation:sk-bouncedelay 1.4s infinite ease-in-out both}
  .spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}
  .spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}@-webkit-keyframes "sk-bouncedelay"{0%,100%,80%{-webkit-transform:scale(0);}40%{-webkit-transform:scale(1);}}@keyframes "sk-bouncedelay"{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0);}40%{-webkit-transform:scale(1);transform:scale(1);}}
  .contact-form .control-group{overflow:hidden;}
  .error{color: #F53A5A;padding: .25rem 0;font-size: 75%;clear:both;height: auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
  #contact-form .hidden{display:none!important}
